@media(max-width: 1330px){
	.about-the-project{
		margin-left: 5%;
	}
	.about-the-project__points ul{
		margin-right: 5%;
	    width: auto;
	    margin-left: auto;
	}
}
@media(max-width: 1060px){
	.chain__img{
		display: none;
	}
	.chain__block{
		margin-bottom: 50px;
	}
	.cnt-price__block,
	.quotes__cnt-block{
		flex-basis: 48%;
		margin-right: 4%;
		margin-bottom: 30px;
		max-width: 400px;
	}
	.quotes__info{
		max-width: 400px;
	}
	.cnt-price__block:nth-child(2n+2),
	.quotes__cnt-block:nth-child(2n+2){
		margin-right: 0;
	}
	.all-price,
	.quotes__all{
		flex-wrap: wrap;
	}
}
@media(max-width: 980px){
	.expectations__content-text{
		margin-bottom: 40px;
    	margin-right: 0%;
	}
	.expectations__content{
		-webkit-flex-flow: column;
		-moz-flex-flow: column;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.menu{
		display: none;
	}
	.mob-menu{
		display: block;
	}
	#second-section{
		-webkit-flex-flow: column;
		-moz-flex-flow: column;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.about-the-project__content{
		display: table;
    	margin: auto;
	}
	.about-the-project__points{

	}
	.about-the-project{
		max-width: 1200px;
    	width: 90%;
	}
	.about-the-project__points{
		padding: 75px 0;
	}
	.about-the-project__points ul{
		margin-right: auto;
		width: 90%;
		padding-left: 20px;
	}
}
@media(max-width: 874px){
	.home__informations-cnt{
		margin-bottom: 50px;
	}
}
@media(max-width: 770px){
	#result__sending, .ModalWindow{
		left: 5%;
		margin-left: 0;
		width: 90%;
	}
	.subscription__block{
		-webkit-flex-flow: column;
		-moz-flex-flow: column;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.chain__all{
		-webkit-flex-flow: column;
		-moz-flex-flow: column;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.section-subscription__info-block{
		margin-right: auto;
	    margin-bottom: 50px;
	    text-align: center;
	}
	.chain__block {
	    margin: auto;
	    margin-bottom: 50px;
	}
	.footer-info__files{
		-webkit-flex-flow: column;
		-moz-flex-flow: column;
		-ms-flex-flow: column;
		flex-flow: column;
		margin-right: 0;
	}
}
@media(max-width: 530px){
	.footer-info__soc{
		-webkit-flex-flow: column;
		-moz-flex-flow: column;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.footer-info__files{
		margin-bottom: 10px;
	}
	#section-super-offer{
		background-image: none;
		background-color: #252529;
	}
	.super-offer__points-block{
		padding-left: 0;
	}
	.cnt-price__block,
	.cnt-price__block:nth-child(2n+2),
	.quotes__cnt-block:nth-child(2n+2),
	.quotes__cnt-block{
		flex-basis: 100%;
		margin: auto;
		margin-bottom: 30px;
	}
	.error-message{
		text-align: center;
	}
	.home__informations-cnt{
		margin-left: 0;
	}
	#first-section{
		background-position-y: top;
	    background-size: inherit;
	    background-color: #131518;
	}
	.contact-block__input input{
		padding: 10px;
    	font-size: 14px;
	}
	.modal-window__title{
		font-size: 24px;
		margin-bottom: 15px;
	}
	.modal-window__text{
		font-size: 14px;
	}
	.contact-block__butt input{
		padding: 15px 0;
	    font-size: 14px;
	    width: 100%;
	}
	#result__sending, .ModalWindow{
		padding: 30px;
	}
	.result-pin__title{
		font-size: 24px;
	}
	.result-pin__text{
		font-size: 14px;
	}
}
@media(max-width: 450px){
	.super-offer__title,
	.price__title,
	.promotion__title{
		font-size: 32px;
	}
	.home__title{
		font-size: 32px;
	}
	.footer__privacy-policy{
		margin-right: 0;
	}
	.footer-info__files{
		margin-left: auto;
	    margin-right: auto;
	    margin-top: 20px;
	    text-align: center;
	}
	.footer-info{
		-webkit-flex-flow: column;
		-moz-flex-flow: column;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.footer-info__soc-block{
		margin: auto;
	}
}